Apache log4cxx Version @version@

Classes | Namespaces | Typedefs | Functions
telnetappender.h File Reference

## Classes
class | TelnetAppender

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.
namespace | log4cxx::net

## Typedefs
typedef log4cxx::helpers::SocketPtr | Connection

## Functions
| LOG4CXX_LIST_DEF (ConnectionList, Connection)
| LOG4CXX_PTR_DEF (TelnetAppender)